@import url('https://fonts.googleapis.com/css2?family=Bungee+Spice&family=Faster+One&family=Rye&display=swap');
/*
********************* ESTILS GENERALS *************
*/
*{
    margin: 0px;
    padding: 0px;
}
body {
    font-family: Arial;
  }
p {
    font-size: small;
    margin: 8px;
}
h1{
    font-size:30px;
    font-family: 'Rye', cursive;
    animation: flash; 
    animation-duration: 2s;
}

/*
************************* LOGO *********************
*/

.logo {
    background-image: url(SRC/paredd.PNG);
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    text-align: center;
}
.logo img {
    width: 150px;
    height: 150px;
    margin-top: 10px;
}

/*
********************* MENÚ NAVEGACIÓN *************
*/

nav {
    display: inline-block;
	width: 100%;
	text-align: center;
	position: sticky;
    top: 0;
    z-index: 100;
    background-color: rgb(0, 0, 0);
    border-bottom-style: outset;
    border-color: red;
}
nav ul {
    list-style-type: none;
    text-align: center;
}
nav li {
    display: inline-block;
    margin-right: 15px;
}
nav a {
    font-size: small;
    display: block;
    font-family: 'Bungee Spice', cursive;
    padding: 14px 16px;
    text-decoration: none;
    transition: all 0.5s ease;
} 
nav a:hover {
    background-color: wheat;
    
}
nav li.desplegable {
    display: inline-block;
}
nav .desplegable-contenido {
    display: none;
    position: absolute;
    background-color: rgba(17, 17, 17, 0.959);
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
nav .desplegable-contenido a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
nav .desplegable:hover .desplegable-contenido {
    display: block;
}

/*
********************** VIDEOJUEGOS *********************
*/

main{
    width: 100%;
    align-items: center;
    background-image: url(SRC/backlog.jpg);
    background-size: 100vw 100vh;
}
h2 {
    text-align: center;
    padding-top: 15px;
    font-size:xx-large;
}
article .imatges{
    height: auto;
    width: 35%; 
}
.contenido{
    float: right;
    width: 63%;
    margin-top: 1rem;  
}
section img{
    width: 100%;
    height: 250px;
    overflow: hidden;
    float: left;
    border-radius: 5px;
}
#prim{
    border-radius: 50px 5px 5px 5px;
}
.primeraclas{
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    margin-top: -22px;
}
article {
    border-color: #ffc045;
    width: 89%;
    height: 250px;
    margin-top: 2rem;
    border: 2px solid #ffc045;
    border-radius: 5px;
    background-color: beige;
    margin-left: 6%;
}
.primer{
    border-radius: 50px 50px 5px 5px;
}
article:hover {
    border: 2px solid #e6a628;
    cursor: crosshair;
}
h3 {
    color: #ffc045;
    margin-bottom: 5px;
    margin-top: 1px;
}
.videojuego p {
    overflow:auto;
    height: 5rem;
}
.primeraclas article:hover {
    border: 2px solid #e6a628;
    box-shadow: 0 18px 16px 0 rgba(255, 0, 234, 0.24),0 17px 50px 0 rgba(0, 17, 255, 0.19);
}
article ul{
    list-style-type: none;
}
.ultim{
    height: 1px;
    border: 2px solid #cc00ff;
}

/*
********************** FOOTER ************************
*/

footer {
    background: linear-gradient(90deg, rgb(27, 11, 38) 0%, rgba(217,0,227,1) 0%, rgba(0,22,163,1) 100%);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    border-top: solid #4c00ff; 
}
footer .footer-logos-rs{
    float: left;
	width: 25px;
	height: 25px;
	margin:4px;
	vertical-align: top;
    margin-top: 8px;
}
footer .copy{
    float: right;
    margin-top: 7px;
}
footer address{
    margin-top: 5px;
}